## libcatalyst-plugin-session-state-cookie-perl 0.17

=== debian/changelog ===
libcatalyst-plugin-session-state-cookie-perl (0.17-3) unstable; urgency=medium

  * add libtest-www-mechanize-catalyst-perl to build-dependencies
    this enables the t/live_app.t test, which passes, so Closes: #665222

 -- Damyan Ivanov <dmn@debian.org>  Mon, 19 May 2014 18:13:23 +0300

libcatalyst-plugin-session-state-cookie-perl (0.17-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:42 +0300

libcatalyst-plugin-session-state-cookie-perl (0.17-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 15:00:46 +0300
