=== debian/control ===
Source: libcatalyst-plugin-session-state-cookie-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl (>= 5.80005),
 libcatalyst-plugin-session-perl (>= 0.27),
 libmoose-perl,
 libmro-compat-perl,
 libnamespace-autoclean-perl,
 libtest-www-mechanize-catalyst-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-plugin-session-state-cookie-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-plugin-session-state-cookie-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Session-State-Cookie

Package: libcatalyst-plugin-session-state-cookie-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl (>= 5.80005),
 libcatalyst-plugin-session-perl (>= 0.27),
 libmoose-perl,
 libmro-compat-perl,
 libnamespace-autoclean-perl
Replaces: libcatalyst-modules-perl (<< 48~)
Breaks: libcatalyst-modules-perl (<< 48~)
Description: Catalyst plugin for maintaining session IDs using cookies
 In order for Catalyst::Plugin::Session to work the session ID needs to be
 stored on the client, and the session data needs to be stored on the server.
 .
 Catalyst::Plugin::Session::State::Cookie stores the session ID on the client
 using the cookie mechanism.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
