=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Plugin-Session-State-Cookie   .*/Catalyst-Plugin-Session-State-Cookie-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
