## libcatalyst-plugin-session-state-cookie-perl 0.18

=== debian/changelog ===
libcatalyst-plugin-session-state-cookie-perl (0.18-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * Import upstream version 0.18.
  * Update debian/upstream/metadata.
  * Drop pod-spelling.patch, applied upstream.
  * Update debian/coypright.
    Change Upstream-Contact, add copyright years, drop paragraph about
    removed files.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Update Build-Depends(-Indep).

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Aug 2020 19:50:15 +0200
