=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Session-State-Cookie   .*/Catalyst-Plugin-Session-State-Cookie-v?@ANY_VERSION@@ARCHIVE_EXT@$
